 .u-section-1 {
  background-image: none;
  min-height: 104px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 26px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 459px;
}

.u-section-2 .u-text-1 {
  margin: 28px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1.1875rem;
  margin: 8px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 319px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 624px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 443px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 210px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 18px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 8px 0 14px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 319px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 624px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 443px;
  }
}